PHP Manual
Prev |  | Next

# ignore_user_abort

(PHP 3 >= 3.0.7, PHP 4, PHP 5)

ignore_user_abort -- Set whether a client disconnect should abort script execution

## Description

int ignore_user_abort ( [bool setting] )

Sets whether a client disconnect should cause a script to be aborted.

## Parameters

`setting`

  If not set, the function will only return the current setting.

## Return Values

Returns the previous setting, as a boolean.

## See Also

connection_aborted()
connection_status()
Connection Handling for a complete description of connection handling in PHP.

Prev | Home | Next
highlight_string | Up | pack